body{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}

html{
    scroll-behavior: smooth;
}

h1{
    font-size: 36px;
    font-weight: bold;
}

h2{
    font-weight: bold;
}

i {
    color: #152D41;
}
.container{
    width: 960px;
    margin: 0 auto;
}

nav{
    display: flex;
    background-color: #4E4E4E;
    height: 50px; 
}

.nav-links{
    width: 25%;
    display: flex;
    justify-content: space-between;
}
.nav-links a{
    color: #F1F1F1;
    text-decoration: none;
}

nav h1{
    font-size: 18px;
    color: #FFFFFF;
}

nav .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cursor-disabled{
    cursor: not-allowed;
}

.back-top, .back-top-descryption{
    width: 3%;
    height: 3%;
    position: fixed;
} 

.back-top{
    display: flex;
    justify-content: center;
    align-items: center;    
    bottom: 2%;
    right: 2%;
}

.back-top-descryption{    
    bottom: 2%;
    right: 5%;   
    font-size: 12px;
    color: #152D41;
    display: none;
}

.back-top:hover .back-top-descryption{ 
    display: flex;
    justify-content: center;
    align-items: center;    
    color: skyblue;
}

.back-top:hover i{
    color:skyblue;
}

.landing-page{
    height: 100vh;
    background-image: url("insurance.jpg");
    background-size: cover;
    background-position: center;
    opacity: .8;
}

.landing-page-shadow{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.3);
}

.landing-page .container{
    height: 100%;
    display: flex;
    align-items: center;
}

.landing-page-text{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 56%;
    height: 30%;
}

.landing-page-text h1{
    color: #FFFFFF;
    line-height: 42px;
}

.landing-page-text h2{
    color: #FFFFFF;
    line-height: 21px;
}

.landing-page-text a{
    padding: 5px 40px;
    border: 3px solid #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    transition-duration: 1s;
}

.landing-page a:hover{
    background-color: #FFFFFF;
    color: black;
}

.employees{
    background-color: #F1F1F1;
    display: flex;
    padding: 50px 0;
}

.employees h1{
    color: #152D41;
    line-height: 42px;
    padding-bottom: 50px;
}

.employee-info{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.employee-info:last-of-type {
    margin-bottom: 0px;
}

.employee-info:nth-of-type(even) {
    flex-direction: row-reverse;
}

.employee-info:nth-of-type(even) .employee-description {
    margin-left: 0px;
    margin-right: 50px;
    text-align: right;
} 

.employee-image{
    flex-shrink: 0;
    width: 199px;
    height: 199px;
    border-radius: 50%;
    background-size: cover;
    background-position: center center;
}

.employee1-image-background{
    background-image: url('manager.jpg');
}

.employee2-image-background{
    background-image: url('manager2.jpg');
}

.employee-description{
    align-items: center;
    margin-left: 50px;
}

.employee-description h2{
    margin-bottom: 20px;
}

.offer{
    padding: 50px 0;
    background-color: #405D78;
}

.offer h1{
    color: #FFFFFF;
    padding-bottom: 50px;
}

.box-container{
    flex-wrap: wrap;
    display: flex;
    width: 720px;
    margin: 0 auto;
}

.box{
    position: relative;
    width: 28%;
    margin-right: 8%;
    margin-bottom: 8%;
    background-color: #F1F1F1;
    box-shadow: 0px 4px 5px #152D41;
}

.box:nth-of-type(3n){
    margin-right: 0;
}

.box:nth-of-type(1n+4){
    margin-bottom: 0;
}

.box:after{
    content: "";
    display: block;
    padding-bottom: 100%;
}

.box-dot{
    position: absolute;
    top: -11px;
    left: -11px;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #E07A64;
    
}

.box:hover{
    transform: scale(1.05);
    transition-duration: 0.5s;
}

.content{
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.content h2{
    font-weight: normal;
}

footer{
    background-color: #4E4E4E;
    height: 71px;
    display: flex;
}

footer .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer h6{
    font-weight: bold;
    color: #FFFFFF;
}

footer i{
    color: white;
}

.foot-icon-margin{
    margin-left: 18px;
}